.itemcard-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;

    border: 1px solid white;
    border-radius: 10px;
    padding: 0;
    min-width: auto;
    margin-top: 5%;
}

.itemcard-item {
    margin: 10px;
    margin-left: 5%;
    word-break: break-all;
}

.itemcard-button {
    height: fit-content;
    width: fit-content;
    margin-right: 5%;
}